Member Function
AFScore
Constructor
AFScore(kmerSize, bgModelOrder, verbose)
Parameters

kmerSize | Size of kmer Types: unsigned
bgModelOrder | Order of the background Markov model Types: unsigned
verbose | This option will report progress to standard output. Types: bool Default: false

Remarks
nolink:No remarks
Member of
D2z AFScore
SeqAn - Sequence Analysis Library - www.seqan.de

Page built @2014/10/13 16:12:59